E-MailRelay

Classes | Namespaces
gsaslclientsecrets.h File Reference
`#include "gdef.h"`
`#include "gsecret.h"`
`#include "gstringview.h"`
Include dependency graph for gsaslclientsecrets.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GAuth::SaslClientSecrets
| An interface used by GAuth::SaslClient to obtain a client id and its authentication secret. More...

## Namespaces
namespace | GAuth
| SASL authentication classes.